h1{
    font-size: 36px;
    color: rgb(255, 255, 255);
    margin-top:0;
}

p{
    font-size: 1,2rem;
    line-height: 1.5;
    color:rgb(0, 0, 0);
}

body{
    background-color: rgb(255, 255, 255);
    font-family: arial,sans-serif;
    padding: 0;
    margin: 0;
}

    .container{
        margin: 0 auto;
        background-color: rgb(145, 233, 255);
        width: 80%;
        padding: 15px;
    }

    @media (max-width: 768px){
        .container{
            width:90%;
            padding: 10px;
        }

    h1{
        font-size: 20px;
      }

      p{
        font-size: 16px;
      }
    }